32560410/21 - Vulnérabilités critiques dans GitLab

Plusieurs vulnérabilités critiques ont été corrigées dans GitLab. Des détails techniques et un code pour l’exploitation (PoC) du " CVE-2021-21551 " est publiquement disponible. L’exploitation de ces failles peut permettre à un attaquant d’exécuter du code arbitraire à distance, d’accéder aux informations confidentielles ou de causer un déni de service.

Date de publication: 
04 octobre 2021